//
// Created by Иван_Архипов on 07.11.2017.
//
#include <SubDirectory.h>

namespace LOTRO_DAT {
    SubDirectory::SubDirectory(long long unknown, long long offset) :
            unknown_(unknown), offset_(offset) {
    }

    long long SubDirectory::offset() {
        return offset_;
    }
};